﻿/* -- ASPxNavBar -- */
.dxnbControl 
{
	font: 11px Verdana;
	color: black;
	background-color: white;
	padding: 2px 2px 2px 2px;
}
/*
.dxnbControl a
{
	color: #1E3695;
}
*/

.dxnbLoadingPanel
{
	font: 11px Verdana;
	color: #303030;
}
.dxnbLoadingPanel td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}   
.dxnbGroupHeader
{
	border-style: solid;
	border-width: 0px;
	border-color: #CCCCCC #D50000 #CCCCCC #D50000;
	font: bold 11px Verdana;
	color: #FFFFFF;
	background-color: #E0E0E0;
	padding: 2px 4px 2px 4px;
	background: url('/images/mnuTop/nav2-bg.gif' );
	background-repeat: repeat-x;
}

.dxnbGroupHeader a
{
	color: #FFFFFF;
}

.dxnbGroupHeader table.dxnb
{
	font: bold 11px Verdana;
	color: White;
}
.dxnbGroupHeader td.dxnb
{
	white-space: nowrap;
	color: White;
}
.dxnbGroupHeaderCollapsed
{
	border-style: solid;
	border-width: 0px;
	border-color: #CCCCCC #D50000 #CCCCCC #D50000;
	font: bold 11px Verdana;
	color: #FFFFFF;
	background-color: #E0E0E0;
	padding: 2px 4px 2px 4px;
	background: url(     '/images/mnuTop/nav2-bg.gif' );
	background-repeat: repeat-x;
}
.dxnbGroupHeaderCollapsed table.dxnb
{
	font: bold 11px Verdana;
	color: White;
}
.dxnbGroupHeaderCollapsed td.dxnb
{
	white-space: nowrap;
}
.dxnbGroupContent
{
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #CCCCCC;
	font: 11px Verdana;
	color: #1E3695;
	padding: 2px 1px 2px 1px;
}
.dxnbItem, .dxnbLargeItem, .dxnbBulletItem
{
	font: 11px Verdana;
	color: #1E3695;
}
.dxnbItem
{
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 3px;
}

.dxnbItem a
{
        font: 11px Arial;
	color: #1E3695;
font-weight:bold;
text-decoration:none;
}

.dxnbItem a:visited
{
        font: 11px Arial;
	color: #1E3695;
font-weight:bold;
text-decoration:underline;
}

.dxnbLargeItem
{
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 3px;
}
.dxnbItemSelected, .dxnbLargeItemSelected, .dxnbBulletItemSelected
{
	background-color: #D8D8D8;
	border: solid 0px #888888;
}
.dxnbItemSelected
{
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 3px;
}
.dxnbLargeItemSelected
{
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
}
.dxnbItemHover, .dxnbLargeItemHover, .dxnbBulletItemHover
{
	background-color: #E5E5E5;
}
.dxnbItemHover
{
	border: 1px dotted #999999;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.dxnbLargeItemHover
{
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
}
.dxnbGroupHeader, .dxnbGroupHeaderCollapsed
{
	text-align: left;
	color: #FFFFFF;
}
.dxnbItem, .dxnbItemHover, .dxnbItemSelected,
.dxnbBulletItem, .dxnbBulletItemHover, .dxnbBulletItemSelected
{
    text-align: left;
}
.dxnbLargeItem, .dxnbLargeItemHover, .dxnbLargeItemSelected
{
    text-align: center;
}
.dxnbGroupHeaderHover
{
	font: bold 11px Verdana;
	color: #FFFFCC;
	background-color: #E0E0E0;
	border: solid 0px #A8A8A8;
	padding: 2px 4px 2px 4px;
	background: url( '/images/mnuTop/nav2-active.gif' );
	background-repeat: repeat-x;
}
.dxnbGroupHeaderCollapsedHover
{
}
/* Disabled */
.dxnbDisabled
{
	color: #808080;
	cursor: default;
}
